import { initAlertCron } from './alerts.js';
import { initCaches } from './cache.js';
import { initStashViewsCron } from './stashes.js';
import { initSyncCron } from './sync.js';
import initServer from './web/server.js';

async function init() {
	await initCaches();

	initServer();
	initSyncCron();
	initAlertCron();
	initStashViewsCron();
}

init();
